<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Nyx</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Nyx-2/digital-comic/969296</Web>
  <Summary>Nyx journeys to the realm of her father, the Mad God Chaos, to demand answers about herself and her bloodline. True to form, they converse the only way the know how--through viciousness and violence!  But the shocking revelations Nyx uncovers aren’t anywhere close to what she expected and fir that matter, neither is dad! What she learns will change Nyx forever...if her supremely powerful and supremely insane father doesn't kill her first!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB969296], [ASINB09GTF7JCK]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Horror</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
